Archive skill
Archive a skill so it no longer appears in the catalog or loads for agents. Only the owner, a collaborator, or an admin can archive a skill; built-in skills cannot be archived.
Base URL
DELETE
Archive a skill so it no longer appears in the catalog or loads for agents. Only the owner, a collaborator, or an admin can archive a skill; built-in skills cannot be archived.
bearerAuthheader
AuthorizationBearer <token>API key authentication. Use your API key as the bearer token.
skill_id*stringSkill ID
Skill archived
curl -X DELETE 'https://your-org.inspect.com/api/public/v1/skills/string'Example Response
Empty